<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/**
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * THIS SOFTWARE AND DOCUMENTATION IS PROVIDED "AS IS," AND COPYRIGHT
 * HOLDERS MAKE NO REPRESENTATIONS OR WARRANTIES, EXPRESS OR IMPLIED,
 * INCLUDING BUT NOT LIMITED TO, WARRANTIES OF MERCHANTABILITY OR
 * FITNESS FOR ANY PARTICULAR PURPOSE OR THAT THE USE OF THE SOFTWARE
 * OR DOCUMENTATION WILL NOT INFRINGE ANY THIRD PARTY PATENTS,
 * COPYRIGHTS, TRADEMARKS OR OTHER RIGHTS.COPYRIGHT HOLDERS WILL NOT
 * BE LIABLE FOR ANY DIRECT, INDIRECT, SPECIAL OR CONSEQUENTIAL
 * DAMAGES ARISING OUT OF ANY USE OF THE SOFTWARE OR DOCUMENTATION.
 * 
 * A copy of the GNU General Public License is available at:
 * 
 * 		http://gnu.org/licenses/
 * 
 * @appname		View
 * @version		0.1.2
 * @date		06/01/2010
 * 
 * @license		GNU General Public License
 * @author		Braden Schaeffer
 * @link		http://manasto.info
 * 
 * @file		view.php
 * 
 * Copyright (c) 2010
 */
 
/*
| -------------------------------------------------------------------
| Site Title (string)
| -------------------------------------------------------------------
| What's the name of your site?
*/

$config['site_title'] = 'Untitled';

/*
| -------------------------------------------------------------------
| Page Title Format (string)
| -------------------------------------------------------------------
| How should we format the page title?
|
| Available place holders are:
|
|	%title%		the page title (eg. CodeIgniter)
|	%slug%		extra page info (eg. User Guide, Forums, License)
*/

$config['page_title_format'] = '';

/*
| -------------------------------------------------------------------
| Header/Footer Hooks (string|array)
| -------------------------------------------------------------------
| Can be the string as the location of a view file, configured as a
| hook, or configured as an array resembling expected return data
| from a hook. For more information, please visit the config wiki:
|
|		http://bitbucket.org/bschaeffer/ci-view/wiki/config
*/

$config['header_hook'] = '';

$config['footer_hook'] = '';

/*
| -------------------------------------------------------------------
| URL Path to CSS and Javascript files (string)
| -------------------------------------------------------------------
| Relative or direct url paths to the CSS and Javascript files you
| will be loading.
*/

$config['css_path'] = '';

$config['js_path'] = '';

/*
| -------------------------------------------------------------------
| Autoload CSS and Javascript (mixed)
| -------------------------------------------------------------------
| A string containing a single css/js file to autoload into your
| header, or an array with the same information.
|
| EXAMPLE: $config['autoload_js'] = array("jQuery", "fancybox");
|
| NOTE: The .css/.js will be added if you choose to omit it.
*/

$config['autoload_css'] = array();

$config['autoload_js'] = array();

$config['autoload_js_libraries'] = array();

/*
| -------------------------------------------------------------------
| Enable Caching (bool)
| -------------------------------------------------------------------
| Globally enable/disable caching, regardless of the whether or not
| the cache_on() method is called. Useful for debugging.
*/

$config['cache_enabled'] = FALSE;

/*
| -------------------------------------------------------------------
| Cache Path (string)
| -------------------------------------------------------------------
| The path to the directory the view cache files will be written to
| (without a trailing slash).
*/

$config['cache_path'] = '';

/*
| -------------------------------------------------------------------
| Cache Expiration (int)
| -------------------------------------------------------------------
| The default expiration time in minutes cache files will last. This
| can also be passed as the first parameter to the cache_on() method.
*/

$config['cache_expiration'] = 30;

/*
| -------------------------------------------------------------------
| Enable Output Proflier (bool)
| -------------------------------------------------------------------
| This config item is an alias to the calling the method
| $this->output->enable_profiler() in your own files.
|
| If this item is set not set to TRUE, nothing will happen.
*/

$config['enable_output_profiler'] = FALSE;

/* End of file view.php */
/* Location: ./application/config/view.php */